<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3IAJQSb7Ee-N2P92EUaClA" id="_3IAJQCb7Ee-N2P92EUaClA" label="OracleFilterColumns" version="0.1" item="_3IAJQyb7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3IClgCb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3IClgSb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3IClgib7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.984+0200"/>
    <additionalProperties xmi:id="_3IClgyb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3IClhCb7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3IClhSb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.984+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3IAJQib7Ee-N2P92EUaClA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3IAJQyb7Ee-N2P92EUaClA" property="_3IAJQSb7Ee-N2P92EUaClA" state="_3IAJQib7Ee-N2P92EUaClA" system="true" eltName="Oracle">
    <content href="OracleFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
